Subject: Game One, headband broke off
From: EPOS Global Support <[email-masked]>
Cc: Daniele Castiglioni <[email-masked]>
Date: Wed, 05 May 2021 16:58:02 +0000

##- Please type your reply above this line -##

You are registered as a CC on this support request (134230). Reply to this email to add a comment to the request.

----------------------------------------------

Pradeep Verma, May 5, 2021, 16:58 UTC (private)

Hi **Daniele Castiglioni**​

Please contact the customer ASAP

----------------------------------------------

Pradeep Verma, May 5, 2021, 16:56 UTC (private)

Request #147368 "Still waiting" was closed and merged into this request. Last comment in request #147368:

Hello I'm still awaiting a tracking address and a confirmation for the Headset

Adam Fasih

RMA 134230  RXP0000562

----------------------------------------------

Daniele Castiglioni, Apr 23, 2021, 6:58 UTC (private)

Request #144740 "Packing slip – SPS000013813" was closed and merged into this request. Last comment in request #144740:

Packing slip_SPS000013813_170633.PDF

Attachment(s):
Packing slip_SPS000013813_170633.PDF - https://eposaudio-gaming.zendesk.com/attachments/token/dNqwkSUSKnEUgrIETZ7ptfoTd/?name=Packing+slip_SPS000013813_170633.PDF

----------------------------------------------

Daniele Castiglioni, Apr 12, 2021, 9:17 UTC (private)

**_NEXT ACTION_**

**What**: Est. shipping date sent to customer
**Who**: Adam
**When**: 07/05/2021​

----------------------------------------------

Daniele Castiglioni, Apr 12, 2021, 9:16 UTC

Dear Adam,

We have ordered your replacement product. Unfortunately, the estimated shipping date for the product is 07/05/2021.

We do apologize for the delay in shipping the product and will get back to you as soon as the item is shipped.

Thank you for your continued patience and understanding.

Best Regards,
**Daniele Castiglioni
EPOS Global Support**

----------------------------------------------

Vishal Singh, Apr 7, 2021, 7:30 UTC (private)

Est. ship date 5/7/2021

----------------------------------------------

Vishal Singh, Apr 7, 2021, 7:30 UTC (private)

Request #141070 "Order Acknowledgement / Confirma..." was closed and merged into this request. Last comment in request #141070:

Confirmation_220115_20210406_EXP000008579-2.PDF

Attachment(s):
Confirmation_220115_20210406_EXP000008579-2.PDF - https://eposaudio-gaming.zendesk.com/attachments/token/DwTDczKKZS2WU1f1XWKfGuQsN/?name=Confirmation_220115_20210406_EXP000008579-2.PDF

----------------------------------------------

Daniele Castiglioni, Apr 6, 2021, 12:58 UTC (private)

**_NEXT ACTION_**

**What**: Informing customer we processed the replacement
**Who**: Adam
**When**: 12/04/2021​

----------------------------------------------

Daniele Castiglioni, Apr 6, 2021, 12:57 UTC

Dear Adam,

We have processed the warranty replacement request and you will receive automated emails about the estimated shipping date. You will also receive the tracking number when the replacement product has shipped.

Please let us know, if everything is fine with the replacement product, once you have received it.

We wish you a nice day!

Best regards,
**Daniele Castiglioni
EPOS Global Support**

----------------------------------------------

Daniele Castiglioni, Apr 5, 2021, 11:33 UTC (private)

**_NEXT ACTION_**

**What**: Checking with CS on how to proceed
**Who**:Adam
**When**: 09/04/2021​

----------------------------------------------

Adam Fasih, Mar 26, 2021, 13:58 UTC

 ![Image](https://eposaudio.zendesk.com/attachments/token/HpRCxwOXapZqdGUkH4hK8ZUqQ/?name=processed.jpeg)

 ![Image](https://eposaudio.zendesk.com/attachments/token/koP0SFMtL9r1fU8vKOJpIJEnX/?name=processed.jpeg)
That's what the package looks like

Get Outlook for Android

* * *

----------------------------------------------

Daniele Castiglioni, Mar 26, 2021, 11:46 UTC (private)

**_NEXT ACTION_**

**What**: Informing customer we are investigating and asked to provide proof of shipment and receipt.  Checking with CS if they received the package at Arvato Germany
**Who**: Adam
**When**: 02/04/2021​

----------------------------------------------

Daniele Castiglioni, Mar 26, 2021, 11:45 UTC

Dear Adam,

We are investigating and we will come back to you as soon as there is further information.

In the meantime I kindly ask to provide proof of shipment and receipt.

Have a nice day!

Kind Regards,
**Daniele Castiglioni
EPOS Global Support**

----------------------------------------------

Adam Fasih, Mar 26, 2021, 1:15 UTC

Any updates on my shipment?

* * *

----------------------------------------------

Adam Fasih, Mar 22, 2021, 13:15 UTC

Im sure there will be a note with reference nummer insider the box itself. Unfortunately no tracking number was provided when I shipped the package

Get Outlook for Android

* * *

----------------------------------------------

Daniele Castiglioni, Mar 22, 2021, 8:24 UTC (private)

**_NEXT ACTION_**

**What**: asking to provide tracking#
**Who**: Adam
**When**: 26/03/2021​

----------------------------------------------

Daniele Castiglioni, Mar 22, 2021, 8:23 UTC

Dear Adam,

Please share the tracking number so to check the shipment and advise the technical team since no reference return order number was mentioned on the package shipped by you.

After we received the defective product,  the technical team will inspect it, we will contact you regarding the next steps.

We wish you a nice day!

Best regards,
**Daniele Castiglioni
EPOS Global Support**

----------------------------------------------

Daniele Castiglioni, Mar 16, 2021, 7:37 UTC (private)

**_NEXT ACTION_**

**What**: Customer shipped the faulty. asking to provide tracking#
**Who**: Adam
**When**: 23/03/2021​

----------------------------------------------

Daniele Castiglioni, Mar 16, 2021, 7:36 UTC

Dear Adam,

Thank you for your email.

Please share also the tracking number so to check the shipment.

After we received the defective product,  the technical team will inspect it, we will contact you regarding the next steps.

We wish you a nice day!

Best regards,
**Daniele Castiglioni
EPOS Global Support**

----------------------------------------------

Adam Fasih, Mar 15, 2021, 17:51 UTC

Hello, I have now sent my Game one Headset

* * *

Attachment(s):
161621618_1673821046148787_8778112042938609596_o.jpg - https://eposaudio-gaming.zendesk.com/attachments/token/ELIfECtZiQnXeEQ7eGeuKxuC2/?name=161621618_1673821046148787_8778112042938609596_o.jpg

----------------------------------------------

Vishal Singh, Mar 15, 2021, 10:13 UTC (private)

Request #135748 "Order Acknowledgement / Confirma..." was closed and merged into this request. Last comment in request #135748:

Confirmation_103637_20210315_EXP000008579-1.PDF

Attachment(s):
Confirmation_103637_20210315_EXP000008579-1.PDF - https://eposaudio-gaming.zendesk.com/attachments/token/Xpicxg9pXEBZoPJvErM1qlRJI/?name=Confirmation_103637_20210315_EXP000008579-1.PDF

----------------------------------------------

Vishal Singh, Mar 15, 2021, 10:12 UTC (private)

Request #135747 "Return order – Your reference RM..." was closed and merged into this request. Last comment in request #135747:

ReturnAcknowledgmentAndDocumen_403_20210315_103504.PDF

Attachment(s):
ReturnAcknowledgmentAndDocumen_403_20210315_103504.PDF - https://eposaudio-gaming.zendesk.com/attachments/token/HwWdcU3gnxachbcTMmbG42prK/?name=ReturnAcknowledgmentAndDocumen_403_20210315_103504.PDF

----------------------------------------------

Pradeep Verma, Mar 12, 2021, 19:32 UTC (private)

**_NEXT ACTION_**

**What**: Request sent to CS
**Who**: CS
**When**: 17/03/2021​

----------------------------------------------

Pradeep Verma, Mar 12, 2021, 19:32 UTC

Dear Adam,

Thank you for the information.

We are processing the request and will send you a return label for returning the faulty product.

We wish you a nice day!

Best regards,
Pradeep
EPOS Global Support

----------------------------------------------

Pradeep Verma, Mar 12, 2021, 19:29 UTC (private)

Total Duration 193
Disposition : Successful Call
Description:  #134230
verification call done, verified all the information and informed to return the faulty unit first  
URL:

----------------------------------------------

Adam Fasih, Mar 10, 2021, 18:11 UTC

**Company**:
**Name**: Adam Fasih
**Phone**: 0762134037
**E-mail**: [email-masked]
**Address line 1**: Stigmansvägen 16
**Address line 2**:
**City**: Stockholm
**State/Province**: Segeltorp
**Zip Code**: 14174
**Country**: Sweden

Skickades från E-post för Windows 10

----------------------------------------------

Pradeep Verma, Mar 10, 2021, 18:09 UTC (private)

**_NEXT ACTION_**

**What**: shipping address
**Who**: Adam
**When**: 16/03/2021​

----------------------------------------------

Pradeep Verma, Mar 10, 2021, 18:09 UTC

Dear Adam,

Could you please provide us with the following information before we can proceed with the replacement process.

**Company**:
**Name**:
**Phone**:
**E-mail**:
**Address line 1**:
**Address line 2**:
**City**:
**State/Province**:
**Zip Code**:
**Country**:

Please note that in accordance with the warranty terms the defective product needs to be returned and inspected first, before a replacement can be ordered. We will send you further instructions regarding the returning later.

Looking forward to your reply soon.

Have a nice day ahead.

Kind regards,
Pradeep
EPOS Global Support

----------------------------------------------

Pritish Nandi, Mar 10, 2021, 11:25 UTC (private)

RMA approved for Game One as SLTR

----------------------------------------------

Pradeep Verma, Mar 9, 2021, 17:25 UTC (private)

**_NEXT ACTION_**

**What**: Request sent to L2
**Who**: L2
**When**: 12/03/2021​

----------------------------------------------

Pradeep Verma, Mar 9, 2021, 17:25 UTC

Dear Adam,

Thank you for contacting EPOS Global Support. For your convenience we have created **support ticket number 134230** for your inquiry.

We are sorry to hear that you are experiencing problems with Game One

Thank you so much for your response and for sharing the proof of purchase. Now, we are checking the warranty status of the device and we will get back to you as soon as we receive an update from warranty team.

We really appreciate your time and patience. We will be contacting you shortly.

Have a nice day ahead.

Kind regards,
Pradeep,
EPOS Global Support

----------------------------------------------

Pradeep Verma, Mar 9, 2021, 17:24 UTC (private)

**_CASE SUMMARY_**

**Contact person**: Adam Fasih
**Email**: [email-masked]
**Product name**: Game One
**Number of Products**: 1
**Sales Opportunity Size in Headsets**: 0
**Issue**: broke off
**Current status**:
- Game One, broke off
- looking for repair or replacement
- Purchased from EL-Giganten AB on 20/10/16

----------------------------------------------

!*** Adam Fasih was not signed in when this comment was submitted. Learn more ***!

Adam Fasih, Mar 9, 2021, 12:00 UTC

Hello I bought the Sennheiser Game one headset from a local store in Sweden just some months ago and they've now broke all of sudden. I want to know if I could send them in for repair or replacement if that's an alternative. I'm a long time customer from Sennheiser and this is the first time I've been put into a situation like this.

Adam Fasih

Attachment(s):
158629143_1669072456623646_5778339815757449116_n.jpg - https://eposaudio-gaming.zendesk.com/attachments/token/T83xykGAAPeMv2UaXTKBNe69b/?name=158629143_1669072456623646_5778339815757449116_n.jpg158673740_1669072499956975_365888380355173803_n.jpg - https://eposaudio-gaming.zendesk.com/attachments/token/c5B1lketLHMJ8uhtpxgdbRsdM/?name=158673740_1669072499956975_365888380355173803_n.jpg

--------------------------------
This email is a service from EPOS Gaming.

[MMWGY0-OWZY]